[Main]
Version=2

[frmBaseList.tbGridQRY2: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY2/tbGridQRY2BASerialNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=71
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2HSCode: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=104
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2Specifications: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=309
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2CustomPrice: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=70
AlignmentHorz=1
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2QF_B_CountryID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=88
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2QF_B_CurrID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=64
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2QF_B_CountryID_MDG: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=93
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2BG_B_Taxation_TypeID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=111
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

